﻿#modu{
    width: 100%;
    max-width: 300px;

}


    #modu ul li {
        padding: 10px;
        margin: 3px 2px 3px 2px;
        width: 230px;
        background-color: #005997;
        color: #fff;
        list-style: none;
        -webkit-border-radius: 11px;
        -moz-border-radius: 11px;
        border-radius: 5px;
        font-size: 14px;
        font-family: Helvetica, Arial, sans-serif;
        text-align:center;  
    }

    #modu ul li:hover{
        background-color: #00B6F1;
        cursor: pointer;
    }

    #modu ul li a {
            color: #fff;
            text-decoration: none;
            font-weight: bold;         
        }

    #modu ul li.title{
        background-color: #58595B;
        color: #00B6F1;
        font-weight: bold;
    }

	#modu2{
    width: 100%;
    max-width: 300px;

}


    #modu2 ul li {
        padding: 10px;
        margin: 3px 2px 3px 2px;
        width: 230px;
        background-color: #005997;
        color: #fff;
        list-style: none;
        -webkit-border-radius: 11px;
        -moz-border-radius: 11px;
        border-radius: 5px;
        font-size: 14px;
        font-family: Helvetica, Arial, sans-serif;
        text-align:center;  
    }

    #modu2 ul li:hover{
        background-color: #00B6F1;
        cursor: pointer;
    }

    #modu2 ul li a {
            color: #fff;
            text-decoration: none;
            font-weight: bold;         
        }

    #modu2 ul li.title{
        background-color: #58595B;
        color: #00B6F1;
        font-weight: bold;
    }

    /* modu non hidden accordion on mob*/
/*.dropTab {
    width: 100%;
    max-width: 300px;
}*/


#minMenu {
    width: 100%;
    max-width: 150px;
    padding: 0px;
    margin-left: 20px;
}


    #minMenu ul li {
        padding: 5px;
        margin: 3px 2px 3px -50px;
        width: 180px;
        background-color: white;
        color: #fff;
        list-style: none;
        -webkit-border-radius: 11px;
        -moz-border-radius: 11px;
        border-radius: 5px;
        font-size: 14px;
        font-family: Helvetica, Arial, sans-serif;
        text-align: center;
    }

        #minMenu ul li.minTitleBlue {
            color: #fff;
            background-color: #005997;
            -webkit-border-radius: 0px;
            -moz-border-radius: 0px;
            border-radius: 0px;
            font-weight: bold;
        }
        #minMenu ul li.minTitleLightBlue {
            color: #000000;
            background-color: #caebf6;
            -webkit-border-radius: 0px;
            -moz-border-radius: 0px;
            border-radius: 0px;
            text-align: left;
            padding-left: 5px;
            font-size: 13px;
            font-weight: bold;
        }

        #minMenu ul li.minTitle {
            color: #000000;
            background-color: #fff;
            -webkit-border-radius: 0px;
            -moz-border-radius: 0px;
            border-radius: 0px;
            text-align: left;
            padding-left: 15px;
            font-size: 12px;
        }

        #minMenu ul li:hover {
            background-color: #00B6F1;
            cursor: pointer;
        }

        #minMenu ul li a {
            color: #fff;
            text-decoration: none;
            font-weight: bold;
        }

        #minMenu ul li.title {
            background-color: #000000;
            color: #00B6F1;
            font-weight: bold;
        }


.dropTab {
    position: relative;
    height: auto;
    /*height: 40px;*/
    /*margin-bottom: 1px;*/
    width: 100%;
    /*color: #fff;*/
    /*overflow: hidden;*/
}


    .dropTab input {
        position: absolute;
        opacity: 0;
        z-index: -1;

    }

.dropTab label {
    /*position: relative;
        display: block;
        padding: 0 0 0 1em;
        background: #16a085;
        font-weight: bold;
        line-height: 3;
        cursor: pointer;*/
    padding: 10px;
    display: block;
    margin-left: 42px;
    margin-bottom: -12px;
    margin-top: 14px;
    width: 100%;
    max-width: 230px;
    background-color: #58595b;
    color: #fff;
    list-style: none;
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    border-radius: 5px;
   /* border: 2px solid #00b6f1;*/
    font-size: 14px;
    font-weight: bold;
    font-family: Helvetica, Arial, sans-serif;
    text-align: center;
}
/* modu non hidden accordion on mob end*/

.dropTab2 input {
    position: absolute;
    opacity: 0;
    z-index: -1;
}
.dropTab2 label {
    /*position: relative;
        display: block;
        padding: 0 0 0 1em;
        background: #16a085;
        font-weight: bold;
        line-height: 3;
        cursor: pointer;*/
    padding: 10px;
    display: block;
    margin-left: 42px;
    margin-bottom: -12px;
    margin-top: 14px;
    width: 100%;
    max-width: 230px;
    background-color: #58595b;
    color: #fff;
    list-style: none;
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    border-radius: 5px;
    /* border: 2px solid #00b6f1;*/
    font-size: 14px;
    font-weight: bold;
    font-family: Helvetica, Arial, sans-serif;
    text-align: center;
}


@media (max-width: 1000px) {

    #modu {
        width: 100%;
        max-width: 1000px;
    }

   /* #modu ul li {
        padding: 10px;
            margin: 3px 2px 3px 2px;
            width: 230px;
            background-color: #ede1be;
            color: #fff;
            list-style: none;
            -webkit-border-radius: 11px;
            -moz-border-radius: 11px;
            border-radius: 5px;
        }*/



    #modu li .dropdown-menu {
        display: none;
        position: absolute;
        left: 0;
        padding: 0;
        margin: 0;
        margin-top: 3px;
        text-align: left;
    }

        #modu li .dropdown-menu.active {
            display: block;
        }

        #modu li .dropdown-menu a {
            width: 150px;
        }

    #minMenu {
        width: 100%;
        max-width: 1000px;
    }




        /* accordion drop down for mobile*/
    .dropTab {
        position: relative;
        height: auto;
        width: 100%;
    }



        .dropTab input {
            position: absolute;
            opacity: 0;
            z-index: -1;

        }

        .dropTab label {
            /*position: relative;
            display: block;
            padding: 0 0 0 1em;
            background: #16a085;
            font-weight: bold;
            line-height: 3;
            cursor: pointer;*/
            /*position: relative;
        display: block;
        padding: 0 0 0 1em;
        background: #16a085;
        font-weight: bold;
        line-height: 3;
        cursor: pointer;*/
            padding: 10px;
            display: block;
            margin-left: 0px;
            margin-bottom: 10px;
            width: 100%;
            max-width: 1000px;
            background-color: #58595b;
            color: #00b6f1;
            list-style: none;
            /*-webkit-border-radius: 11px;
            -moz-border-radius: 11px;
            border-radius: 5px;*/
            /* border: 2px solid #00b6f1;*/
            font-size: 14px;
            font-weight: bold;
            font-family: Helvetica, Arial, sans-serif;
            text-align: center;
            margin-bottom: 20px;
        }

    .dropTab-content {
        margin-top: -20px;
        margin-left: 0px;
        max-height: 0;
        overflow: hidden;
        /*background: #fff;*/
        -webkit-transition: max-height .35s;
        -o-transition: max-height .35s;
        transition: max-height .35s;
        width: 1000px;
    }

        .dropTab-content p {
            margin: 1em;
        }
    /* :checked */
    input:checked ~ .dropTab-content {
        /*max-height: 10em;*/
        max-height: 1000px;
        max-width: 1000px;
    }
    /* Icon */
    .dropTab label::after {
        position: absolute;
        right: 0;
        top: 0;
        display: block;
        width: 3em;
        height: 3em;
        line-height: 3;
        text-align: center;
        -webkit-transition: all .35s;
        -o-transition: all .35s;
        transition: all .35s;
    }

    .dropTab input[type=checkbox] + label::after {
        content: "+";
    }

    .dropTab input[type=radio] + label::after {
        content: "\25BC";
    }

    .dropTab input[type=checkbox]:checked + label::after {
        transform: rotate(315deg);
    }

    .dropTab input[type=radio]:checked + label::after {
        transform: rotateX(180deg);
    }
    
	
	
    #modu ul {
        width: auto; 
        margin-left: -55px; 
        padding-left: -10px; 
    }

    #modu ul li {
        padding: 10px 10px 10px 25px;
        margin: 3px 2px 3px 2px;
        width: 100%;
        max-width: 1000px;
        /*background-color: #ede1be;*/
        color: #ffffff;
        list-style: none;
        -webkit-border-radius: 11px;
        -moz-border-radius: 11px;
        border-radius: 5px;
        font-size: 14px;
        font-family: Helvetica, Arial, sans-serif;
        text-align: left;
    }

        #modu ul li:hover {
            /*background-color: #00B6F1;*/
            cursor: pointer;
        }

        #modu ul li a {

            text-decoration: none;
            /*background-color: #ede1be;*/
            color: #ffffff;
            font-weight: bold;
        }


    #minMenu ul {
        width: auto;
        margin-left: -55px;
        padding-left: -10px;
        
    }

        #minMenu ul li {
            padding: 2px;
            margin: 5px 2px 3px 2px;
            width: 90%;
            max-width: 1000px;
            color: #ffffff;
            list-style: none;
            -webkit-border-radius: 11px;
            -moz-border-radius: 11px;
            border-radius: 5px;
            font-size: 14px;
            font-family: Helvetica, Arial, sans-serif;
            text-align: left;
        }

            #minMenu ul li:hover {
                cursor: pointer;
            }

            #minMenu ul li a {
                text-decoration: none;
                color: #ffffff;
                font-weight: bold;
            }

            #minMenu ul li.minTitleBlue {
                color: #fff;
                background-color: #005997;
                -webkit-border-radius: 0px;
                -moz-border-radius: 0px;
                border-radius: 0px;
                font-weight: bold;
                padding-left: 30px;
            }

            #minMenu ul li.minTitleLightBlue {
                color: #58595B;
                background-color: #caebf6;
                -webkit-border-radius: 0px;
                -moz-border-radius: 0px;
                border-radius: 0px;
                text-align: left;
                padding-left: 40px;
                font-size: 13px;
                font-weight: bold;
            }

            #minMenu ul li.minTitle {
                color: #58595B;
                background-color: #fff;
                -webkit-border-radius: 0px;
                -moz-border-radius: 0px;
                border-radius: 0px;
                text-align: left;
                padding-left: 55px;
                font-size: 12px;
            }


    /*accordion drop down end*/

       /* accordion drop down for mobile*/
    .dropTab2 {
        position: relative;
        height: auto;
        width: 100%;
    }



        .dropTab2 input {
            position: absolute;
            opacity: 0;
            z-index: -1;

        }

        .dropTab2 label {
            padding: 10px;
            display: block;
            margin-left: 0px;
            margin-bottom: 10px;
            width: 100%;
            max-width: 1000px;
            background-color: #58595b;
            color: #00b6f1;
            list-style: none;
            /*-webkit-border-radius: 11px;
            -moz-border-radius: 11px;
            border-radius: 5px;*/
            /* border: 2px solid #00b6f1;*/
            font-size: 14px;
            font-weight: bold;
            font-family: Helvetica, Arial, sans-serif;
            text-align: center;
            margin-bottom: 20px;
        }

    .dropTab2-content {
        margin-top: -20px;
        margin-left: 0px;
        max-height: 0;
        overflow: hidden;
        /*background: #fff;*/
        -webkit-transition: max-height .35s;
        -o-transition: max-height .35s;
        transition: max-height .35s;
        width: 1000px;
    }

        .dropTab2-content p {
            margin: 1em;
        }
    /* :checked */
    input:checked ~ .dropTab2-content {
        /*max-height: 10em;*/
        max-height: 1000px;
        max-width: 1000px;
    }
    /* Icon */
    .dropTab2 label::after {
        position: absolute;
        right: 0;
        top: 0;
        display: block;
        width: 3em;
        height: 3em;
        line-height: 3;
        text-align: center;
        -webkit-transition: all .35s;
        -o-transition: all .35s;
        transition: all .35s;
    }

    .dropTab2 input[type=checkbox] + label::after {
        content: "+";
    }

    .dropTab2 input[type=radio] + label::after {
        content: "\25BC";
    }

    .dropTab2 input[type=checkbox]:checked + label::after {
        transform: rotate(315deg);
    }

    .dropTab2 input[type=radio]:checked + label::after {
        transform: rotateX(180deg);
    }
	

		
		    #modu2 {
        width: 100%;
        max-width: 1000px;
    }

	   #modu2 ul {
        width: auto; 
        margin-left: -55px; 
        padding-left: -10px; 
    }

    #modu2 ul li {
        padding: 10px 10px 10px 25px;
        margin: 3px 2px 3px 2px;
        width: 100%;
        max-width: 1000px;
       /* background-color: #ede1be;*/
        color: #ffffff;
        list-style: none;
        -webkit-border-radius: 11px;
        -moz-border-radius: 11px;
        border-radius: 5px;
        font-size: 14px;
        font-family: Helvetica, Arial, sans-serif;
        text-align: left;
    }

        #modu2 ul li:hover {
            /*background-color: #00B6F1;*/
            cursor: pointer;
        }

        #modu2 ul li a {

            text-decoration: none;
            /*background-color: #ede1be;*/
            color: #ffffff;
            font-weight: bold;
        }

    #modu2 li .dropdown-menu {
        display: none;
        position: absolute;
        left: 0;
        padding: 0;
        margin: 0;
        margin-top: 3px;
        text-align: left;
    }

        #modu2 li .dropdown-menu.active {
            display: block;
        }

        #modu2 li .dropdown-menu a {
            width: 150px;
        }
}